@charset "UTF-8";


/***************************
    section-title
****************************/

.section-title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 60px;
    position: relative;
}

.section-title span {
    max-width: 1000px;
    display: block;
    padding: 0 20px;
    margin: 0 auto;
}

.section-title::before {
    content: "";
    width: calc((100% - 1000px) / 3);
    height: 2px;
    background-color: #1f1f1f;
    position: absolute;
    bottom: -10px;
    left: calc((100% - 1000px) / 2);
}

/***************************
    waterproof
****************************/
#waterproof {
    margin-bottom: 120px;
}

#waterproof .item {
    display: flex;
    align-items: center;
    box-shadow: 5px 5px 25px #ccc;
    margin-bottom: 40px;
}

#waterproof .item .text {
    width: 50%;
    padding: 0 5%;
}

#waterproof .item .text .description {
    font-size: 15px;
    margin-bottom: 20px;
}

#waterproof .item .img {
    width: 50%;
}

#waterproof .item .img img {
    width: 100%;
}


/***************************
    wallRepair
****************************/
#wallRepair {
    margin-bottom: 120px;
}

#wallRepair .item {
    display: flex;
    align-items: center;
    box-shadow: 5px 5px 25px #ccc;
    margin-bottom: 40px;
}

#wallRepair .item .text {
    width: 50%;
    padding: 0 5%;
}

#wallRepair .item .text .description {
    font-size: 15px;
    margin-bottom: 20px;
}

#wallRepair .item .img {
    width: 50%;
}

#wallRepair .item .img img {
    width: 100%;
    object-fit: cover;
}


/***************************
    largeScaleRepair
****************************/
#largeScaleRepair {
    margin-bottom: 120px;
}

#largeScaleRepair .item {
    display: flex;
    align-items: center;
    box-shadow: 5px 5px 25px #ccc;
    margin-bottom: 40px;
}

#largeScaleRepair .item .text {
    width: 50%;
    padding: 0 5%;
}

#largeScaleRepair .item .text .description {
    font-size: 15px;
    margin-bottom: 20px;
}

#largeScaleRepair .item .img {
    width: 50%;
}

#largeScaleRepair .item .img img {
    width: 100%;
    object-fit: cover;
}


/*****************************************************
スマートフォン
*****************************************************/
@media screen and (max-width: 767px) {

    /***************************
        section-title
    ****************************/

    .section-title {
        margin-bottom: 10px;
    }

    .section-title span {
        text-align: center;
    }
   
    .section-title::before {
        content: none;
    }


    /***************************
    waterproof
    ****************************/
    #waterproof {
        margin-bottom: 60px;
    }

    #waterproof .item {
        flex-direction: column;
        margin-bottom: 20px;
    }

    #waterproof .item .text {
        width: 100%;
        padding: 20px;
        /*
        text-align: center;
        */
    }

    #waterproof .item .img {
        width: 100%;
    }


    /***************************
    wallRepair
    ****************************/
    #wallRepair {
        margin-bottom: 60px;
    }

    #wallRepair .item {
        flex-direction: column;
        margin-bottom: 20px;
    }

    #wallRepair .item .text {
        width: 100%;
        padding: 20px;
        /*
        text-align: center;
        */
    }

    #wallRepair .item .img {
        width: 100%;
    }


    /***************************
    largeScaleRepair
    ****************************/
    #largeScaleRepair {
        margin-bottom: 60px;
    }

    #largeScaleRepair .item {
        flex-direction: column;
        margin-bottom: 20px;
    }

    #largeScaleRepair .item .text {
        width: 100%;
        padding: 20px;
        /*
        text-align: center;
        */
    }

    #largeScaleRepair .item .img {
        width: 100%;
    }


}